Page MenuHomePhabricator

[MITDoc][ImageStatistics] Improve documentation
Closed, InvalidPublic

Description

The documentation (F1 page) is about the old plugin, adapt it to the new implementation.

Event Timeline

hentsch triaged this task as Normal priority.Jan 9 2019, 4:21 PM
hentsch created this task.
steint claimed this task.Mar 1 2019, 2:00 PM
hentsch reopened this task as Open.Apr 3 2019, 11:25 AM

after deleting the old plugin and renaming the new plugin, the documentation has to be fixed again.

hentsch removed steint as the assignee of this task.Apr 3 2019, 11:31 AM
hentsch added a subscriber: steint.

the checklist may be of help. It's here: E130-Data/Release\Checklisten\MITK Workbench Release/Checkliste NEW Image Statistics.docx

Pushed new branch [[/source/mitk/browse/T25831-_new_image_statistics_plugin%255D_improve_documentation/ | T25831-_new_image_statistics_plugin]_improve_documentation]].

kalali renamed this task from [new image statistics plugin] improve documentation to [MITDoc][ImageStatistics] Improve documentation.Wed, Jun 24, 10:37 AM
kalali raised the priority of this task from Normal to High.
kalali removed a project: Restricted Project.
kalali removed a parent task: Restricted Maniphest Task.
kalali edited subscribers, added: floca, kalali; removed: sridhara, steint, hentsch.